.meta-author {
  font-size: 1rem;
  display: block;
}

.meta {
  font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  clear: both;
  float: none;
  display: block;
  font-size: 1.25rem;
  margin-top: 8px;
  .extra {
    color: #FF6666;
  }
}

.background-image {
  text-align: center;
  img {
    height: 100%;
    width: 100%;
  }
}

.card-caption p {
  font-size: 1.1rem;
}

.site-footer {
  display: none;
}

#skip-video,  #toggle-sound, #replay-video {
  bottom: 20px;
  right: 20px;
  color: white;
  cursor: pointer;
}

#go-to-top {
  font-size: 1.5rem;
  position: fixed;
  z-index: 1;
}

#skip-video, #toggle-sound, #replay-video {
  position: absolute;
  z-index: 2;
}

#skip-video {
  font-size: 1.1rem;
}

#toggle-sound {
  right: 47px !important;
  font-size: 1.6rem;
  line-height: 0.8;
}

#replay-video {
  display: none;
  font-size: 2rem;
}

.entry-content {
  display: none !important;
}

/* KAMOUR MENU */

.kamour-menu {
  list-style: none;
  padding: 0;
  .nav-item {
    font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1rem !important;
    font-weight: 500;
    margin-right: 10px !important;
    &:before {
      margin-right: 10px;
    }
    &.active a {
      color: #FF6666;
    }
  }
}

.social-icon {
  background-repeat: no-repeat;
  background-size: contain;
  height: 32px;
  width: 32px;
}

.twitter-icon {
  background-image: url(/wp-content/themes/inky/assets/img/twitter-icone.png);
}

.facebook-icon {
  background-image: url(/wp-content/themes/inky/assets/img/fb-icone.png);
}

.term-el-kamour .meta-author {
  display: none;
}

#about {
  h2 {
    font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: 35px;
  }
  h3 {
    color: #FFF;
    font-size: 1.142rem;
  }
  ul {
    list-style-type: none;
    padding-left: 0;
    li label {
      font-weight: 500;
    }
  }
  .icon-inkube {
    color: #FFF;
    font-size: 15rem;
    position: absolute;
    right: 15px;
    bottom: -50px;
    z-index: 10;
    line-height: 0;
  }
}

#cover-el-kamour {
  z-index: 2;
  position: relative;
  .background-image {
    background-size: cover;
    background-position: center;
  }
  .webdoc-tataouine-el-kamour-podcast {
    min-height: unset !important;
    .background-image {
      background-position-x: 88% !important;
      background-position-y: 100%;
      &[data-chapter="1"] {
        background-position-x: 50% !important;
      }
      &[data-chapter="2"] {
        background-position-x: 70% !important;
      }
      &[data-chapter="3"] {
        background-position-x: 80% !important;
      }
      &[data-chapter="4"] {
        background-position-x: 50% !important;
      }
    }
  }
  .webdoc-tataouine-el-kamour-bonus .background-image {
    background-position-y: bottom;
    background-position-x: 30%;
  }
}

.webdoc-kamour-container {
  min-height: 100vh !important;
  color: #FFF;
  /* PHOTOREPORTAGE */
  /* CONTEXTE */
  /* Video Slider */
  /* Timeline */
  /* PODCAST */
  /* AMBIANCES */
  .photoreport figure {
    min-height: 100vh !important;
    figcaption.card-caption {
      opacity: 0;
      font-size: 1rem;
      line-height: 1.5;
    }
  }
  .videoslider {
    max-height: 100vh;
    width: 100%;
    overflow-y: hidden;
    position: relative;
    video {
      z-index: -1;
    }
    .videoslider-slides {
      position: absolute;
      color: #FFF;
      z-index: 1;
      height: 100vh;
      width: 100%;
      top: 0;
      left: 0;
      .videoslider-slide {
        display: block;
        position: absolute;
        .videoslider-slide-title {
          float: right;
          left:0;

          position: absolute;
          bottom: 4px;
          h3 {
            color: #FFF;
            font-size: 2.8rem;
            line-height: 1.17;
          }

        }
        p{
            text-align: left;
          }
        &:nth-child(2) {
          top: 33.5vh;
          left: 28.5%;
          .target {
            top: 74%;
            left: -3%;
          }
          .videoslider-slide-title {
            width: 300px;
          }
        }
        &:nth-child(3) {
          top: 19vh;
          left: 28.5%;
          .target {
            top: 91%;
            left: -5.5%;
          }
          .videoslider-slide-title {
            width: 325px;
          }
        }
        &:nth-child(4) {
          top: 42vh;
          left: 40.5%;
          .target {
            top: -11vh;
            left: 13%;
          }
          .videoslider-slide-title {
            max-width: 410px;
          }
        }
        &:nth-child(5) {
          top: 14vh;
          left: 5.8%;
          .target {
            top: 101%;
            left: 36%;
          }
          .videoslider-slide-title {
            max-width: 345px;
          }
        }
        p {
          border-left: 1px solid #FF6666;
          font-size: 1.25rem;
          font-weight: 400;
          line-height: 1.2;
          max-width: 530px;
          padding-top: 18px;
          padding-left: 14px;
        }
        &:nth-child(2) p {
          margin-left: 312px;
        }
        &:nth-child(3) p {
          margin-left: 342px;
        }
        &:nth-child(4) p {
          margin-left: 127px;
        }
        &:nth-child(5) p {
          margin-left: 355px;
        }
        &:not(:first-child) {
          display: none;
        }
      }
    }
  }
  .timeliner {
    padding: 20px;
    .timeliner-item {
      width: 100%;
      padding: 20px 0;
      display: inline-block;
      .timeliner-infos {
        position: relative;
        .timeliner-date {
          margin-bottom: 20px;
          color: #FFF;
        }
        .timeliner-title {
          color: #FFF;
          margin-bottom: 15px;
          line-height: 1.2;
          font-size: 2.5rem;
        }
        .timeliner-content {
          font-size: 1rem;
        }
      }
      .timeliner-image {
        margin-top: 10px;
      }
    }
    .timeliner-right {
      text-align: left;
      .timeliner-infos {
        float: left;
        max-width: calc(50% - 10%);
        padding: 0 calc(20px + 15px);
        .timeliner-date {
          &:after {
            content: "";
            position: absolute;
            top: 11px;
            border-top: 1px solid grey;
            width: 16px;
            left: 9px;
          }
          &:before {
            content: "•";
            position: absolute;
            color: #FF6666;
            font-size: 48px;
            z-index: 2;
            top: -.8125rem;
            left: 0px;
          }
        }
      }
      .timeliner-image {
        float: left;
        width: calc(50% + 10%);
        padding: 0 20px;
      }
    }
    .timeliner-left {
      text-align: right;
      .timeliner-infos {
        float: right;
        max-width: calc(50% - 10%);
        padding: 0 calc(20px + 15px);
        .timeliner-date {
          &:after {
            content: "";
            position: absolute;
            top: .68rem;
            border-top: 1px solid grey;
            width: 16px;
            right: 0;
          }
          &:before {
            content: "•";
            position: absolute;
            color: #FF6666;
            font-size: 48px;
            z-index: 2;
            top: -.8125rem;
            right: -10px;
          }
        }
      }
      .timeliner-image {
        float: right;
        width: calc(50% - 10%);
        padding: 0 calc(20px + 15px);
      }
    }
    .timeliner-center {
      text-align: center;
      padding-left: calc(10% * 2);
      .timeliner-infos, .timeliner-image {
        float: none;
        margin: auto;
        background-color: black;
        z-index: 1;
        position: relative;
        padding-top: 20px;
      }
      .timeliner-infos {
        max-width: calc(50%);
        padding: 20px calc(20px + 15px);
      }
      .timeliner-date:before {
        content: "•";
        position: absolute;
        color: #FF6666;
        font-size: 48px;
        z-index: 2;
        top: -30px;
        right: calc(50% - 11px);
      }
    }
    &:after {
      content: "";
      position: absolute;
      top: -50px;
      bottom: -50px;
      left: calc(50% + 10%);
      border-left: 1px solid grey;
    }
  }
  .credits {
    display: block;
    position: absolute;
    right: 0;
    text-align: right;
    top: 54vh;
    font-size: 0.85rem;
    font-weight: 400;
    z-index: 2;
    ul {
      list-style-type: none;
    }
  }
  .podcast-subtitle {
    font-size: 1.5rem !important;
  }
  .podcast-mobile-chapters {
    display: none;
  }
  .podcast-buttons {
    padding-left: 0 !important;
    margin: 0;
    margin: 10px 0;
    li {
      float: left;
      list-style-type: none !important;
      display: inline-block;
      &:not(:first-child) {
        margin-left: 10px;
      }
      &:last-child {
        float: none;
      }
    }
    .podcast-button {
      width: 37px;
      height: 37px;
      background-size: 37px 37px !important;
      border: none;
      display: inline-block;
      &:before {
        display: inline-block;
        font-family: 'InkyfontV2';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 37px;
      }
    }
    .podcast-download:before {
      content: '\0024';
    }
    .podcast-rss:before {
      content: '\0023';
    }
    .podcast-play:before {
      content: '\0058';
    }
  }
  .kamour-podcast-player{
    display: flex;
    position: absolute;
    z-index: 100;
    bottom: 0;
    margin: auto;
    padding: 20px;
    .podcast-counter {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      text-align: center;
      font-size: 1rem;
      margin: auto;
      padding: 0 5px;
      min-width: 42px;
    }
    .podcast-duration {
      margin-right: 2px;
    }
    .podcast-player-buttons {
      padding-left: 0 !important;
      margin: 0;
      margin-top: auto;
      margin-bottom: auto;
      padding-top: 5px;
      li {
        float: left;
        list-style-type: none !important;
        display: inline-block;
        &:not(:first-child) {
          margin-left: 10px;
        }
        &:last-child {
          float: none;
        }
      }
      ul {
        margin: 0;
        padding: 0;
        .podcast-player-button {
          width: 18px;
          height: 18px;
          background-size: 18px 18px !important;
          border: none;
          display: inline-block;
          &:before {
            display: inline-block;
            font-family: 'InkyfontV2';
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 18px;
          }
        }
        .podcast-previous:before {
          content: '\0027';
        }
        .podcast-next:before {
          content: '\0028';
        }
        .podcast-play:before {
          content: '\0041';
        }
        .podcast-pause:before {
          content: '\0042';
        }
        .podcast-volume-mute:before {
          content: '\0045';
          font-size: 26px;
        }
        .podcast-volume-high:before {
          content: '\0044';
          font-size: 26px;
        }
        .podcast-bubble:before {
          content: '\0047';
          margin-top: 4px;
          font-size: 20px;
        }
        .podcast-bubble-hidden:before {
          content: '\0046' !important;
          margin-top: 4px;
          font-size: 20px;
        }
        .podcast-download:before {
          content: '\0043';
          margin-top: 5px;
        }
      }
      &:last-child ul li:nth-child(2) {
        margin-left: 17px;
      }
    }
    .podcast-waveform {
      flex: auto;
    }
  }
  .podcast-chapters {
    position: absolute;
    z-index: 1000;
    right: 5%;
    top: 40%;
    .podcast-chapter {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      margin: 10px 0px;
      list-style-type: disc;
      text-transform: uppercase;
      font-size: 1rem !important;
      font-weight: 500;
    }
    .podcast-chapter-active {
      color: #FF6666;
    }
  }
  .vibes {
    background-color: #000;
    margin-bottom: 240px;
    .vibe {
      margin-top: 64px;
      .vibe-image {
        position: relative;
        &:hover img {
          opacity: 0.5;
        }
        .vibe-social-buttons {
          position: absolute;
          top: 10px;
          left: 10px;
          a:last-child {
            padding-left: 10px;
          }
        }
        .vibe-details {
          position: absolute;
          width: 100%;
          text-align: center;
          top: 35%;
          .vibe-buttons {
            padding-left: 0 !important;
            margin: 0;
            margin: auto !important;
            display: inline-block;
            li {
              float: left;
              list-style-type: none !important;
              display: inline-block;
              &:not(:first-child) {
                margin-left: 10px;
              }
              &:last-child {
                float: none;
              }
            }
            .vibe-button {
              width: 48px;
              height: 48px;
              background-size: 48px 48px !important;
              border: none;
              display: inline-block;
              &:before {
                display: inline-block;
                font-family: 'InkyfontV2';
                font-style: normal;
                font-weight: normal;
                line-height: 1;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                font-size: 48px;
              }
            }
            .vibe-download:before {
              content: '\0024';
            }
            .vibe-rss:before {
              content: '\0023';
            }
            .vibe-play:before {
              content: '\0058';
            }
          }
        }
        .vibe-sticky {
          -webkit-box-shadow: 0 0 50px 15px #000;
          -moz-box-shadow: 0 0 50px 15px #000;
          box-shadow: 0 0 50px 15px #000;
          display: flex;
          flex-wrap: wrap;
          position: fixed;
          z-index: 100;
          left: 0;
          bottom: 0;
          overflow: hidden;
          margin: auto;
          background-color: #000;
          padding: 20px;
          .vibe-caption {
            width: 100%;
            height: 62px;
            overflow: hidden;
            .vibe-caption-content {
              font-size: 1rem;
              text-align: center;
              width: 100%;
            }
          }
          .vibe-player {
            margin: 0 !important;
            .vibe-counter {
              font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
              text-align: center;
              font-size: 1rem;
              margin: auto;
              padding: 0 5px;
              min-width: 42px;
            }
            .vibe-player-buttons {
              padding-left: 0 !important;
              margin: 0;
              margin-top: auto;
              margin-bottom: auto;
              padding-top: 5px;
              li {
                float: left;
                list-style-type: none !important;
                display: inline-block;
                &:not(:first-child) {
                  margin-left: 10px;
                }
                &:last-child {
                  float: none;
                }
              }
              &:fist-child {
                text-align: center;
              }
              ul {
                margin: 0;
                padding: 0;
              }
              .vibe-player-button {
                width: 18px;
                height: 18px;
                background-size: 18px 18px !important;
                border: none;
                display: inline-block;
                &:before {
                  display: inline-block;
                  font-family: 'InkyfontV2';
                  font-style: normal;
                  font-weight: normal;
                  line-height: 1;
                  -webkit-font-smoothing: antialiased;
                  -moz-osx-font-smoothing: grayscale;
                  font-size: 18px;
                }
              }
              .vibe-play:before {
                content: '\0041';
              }
              .vibe-pause:before {
                content: '\0042';
              }
              .vibe-volume-mute:before {
                content: '\0045';
                font-size: 22px;
              }
              .vibe-volume-high:before {
                content: '\0044';
                font-size: 22px;
              }
              .vibe-bubble:before {
                content: '\0047';
                margin-top: 4px;
              }
              .vibe-bubble-hidden:before {
                content: '\0046' !important;
                margin-top: 4px;
              }
              .vibe-download:before {
                content: '\0043';
                margin-top: 3px;
              }
            }
            .vibe-waveform {
              flex: auto;
            }
          }
        }
      }
      .vibe-content {
        position: relative;
        h3 {
          color: #FFF;
          margin-bottom: 15px;
          line-height: 1.2;
          font-size: 1.6rem;
          padding-top: 1.5rem;
        }
        p {
          font-size: 1rem;
        }
        .shortcontent:after {
          content: '';
          display: block;
          position: absolute;
          bottom: 32px;
          width: 100%;
          height: 48px;
        }
        .morelink {
          &:not(.less) {
            -webkit-box-shadow: 0 0 50px 15px #000;
            -moz-box-shadow: 0 0 50px 15px #000;
            box-shadow: 0 0 50px 15px #000;
          }
          display: inline-block;
          width: 100%;
          text-align: center;
          &:before {
            font-family: 'FontAwesome';
            content: "\f078";
            color: #FFF;
          }
          &.less:before {
            content: "\f077";
          }
        }
      }
    }
    &:hover {
      background-color: #000 !important;
    }
  }
}

/* Media Queries */
/* Smaller than 1280 (devices and browsers) */
@media only screen and (max-width: 1280px) {
  .post-type-web-doc h1, h1.part-title {
    font-size: 2.75rem;
    line-height: 3.75rem;
  }
}

@media only screen and (min-width: 960px) {
  .kamour-mobile-menu {
    display: none !important;
  }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  h1 {
    font-size: 4rem;
    line-height: 4rem;
  }
  .kamour-menu.list-inline-with-separators {
    display: none !important;
  }
  .kamour-mobile-menu {
    display: block;
    margin: 12px;
    button {
      font-size: 1rem !important;
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      text-transform: uppercase;
      background: none;
      color: #FF6666;
      border: 0;
      width: 160px;
      height: 32px;
      outline: none;
      &:before {
        font-size: 1rem;
        color: #FFF;
        margin-right: 5px;
      }
    }
    .kamour-menu {
      border-top: 1px dotted #FFF;
      max-width: 160px;
      margin: auto;
      background-color: rgba(0, 0, 0, 0.8);
      .nav-item {
        padding: 5px;
        margin: 0 !important;
      }
    }
  }
  /* PHOTOREPORTAGE */
  .photoreport .gallery-caption {
    padding-left: 30px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 959px) and (orientation: portrait) {
  /* PHOTOREPORTAGE */
  .photoreport {
    .gallery-caption {
      top: auto !important;
      position: absolute;
      transform: initial;
      opacity: 1 !important;
      padding-right: 25px !important;
      padding-left: 25px !important;
      font-size: 0.9rem !important;
      line-height: 1.2 !important;
    }
    img {
      height: auto !important;
      width: 100% !important;
    }
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 769px) {
  /* PODCAST */
  .credits {
    display: none !important;
  }
  .podcast-chapters {
    display: block;
  }
  .podcast-mobile-chapters {
    display: none !important;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
  .list-inline-with-separators.kamour-menu {
    display: none;
  }
  .webdoc-kamour-container {
    /* CONTEXTE */
    /* PODCAST */
    /* AMBIANCES */
    .videoslider {
      #webdoc-cover-video {
        object-position: 28% !important;
      }
      .videoslider-slides .videoslider-slide {
        .videoslider-slide-title {
          float: left;
          position: absolute;
          bottom: 4px;

        }
        &:nth-child(2) {
          top: 28.5vh !important;
          left: 0 !important;
          .target {
            top: 114% !important;
            left: 27% !important;
          }
          .videoslider-slide-title {
            width: 300px;
          }
        }
        &:nth-child(3) {
          top: 21.5vh !important;
          left: -72px !important;
          .target {
            top: 114% !important;
            left: 40% !important;
          }
          .videoslider-slide-title {
            max-width: 324px;
          }
        }
        &:nth-child(4) {
          top: 42vh !important;
          left: 32.5% !important;
          .target {
            top: -8vh !important;
            left: 21% !important;
          }
          .videoslider-slide-title {
            max-width: 410px;
          }
        }
        &:nth-child(5) {
          top: 14vh;
          left: 5.8%;
          .target {
            top: 101%;
            left: 36%;
          }
          .videoslider-slide-title {
            width: 337px !important;
          }
        }
        p {
          max-width: 445px !important;
        }
        &:nth-child(3) p {
          margin-left: 342px;
        }
        &:nth-child(4) p {
          margin-left: 127px;
        }
        &:nth-child(5) p {
          margin-left: 355px;
        }
        &:not(:first-child) {
          display: none;
        }
      }
    }
    .timeliner {
      .timeliner-item {
        text-align: left !important;
        padding-left: 0 !important;
        margin-bottom: 20px;
        .timeliner-image, .timeliner-infos {
          float: none !important;
          max-width: 100% !important;
          width: 100% !important;
          padding-left: 30px !important;
          background-color: transparent !important;
          margin-bottom: 20px;
        }
        .timeliner-image .timeliner-title, .timeliner-infos .timeliner-title {
          text-align: left !important;
        }
        .timeliner-image .timeliner-date:before, .timeliner-infos .timeliner-date:before {
          content: "•";
          position: absolute;
          color: #FF6666;
          font-size: 48px;
          z-index: 2;
          top: 5px;
          left: 0px;
        }
        .timeliner-image .timeliner-date:after, .timeliner-infos .timeliner-date:after {
          content: "";
          position: absolute;
          top: 30px;
          border-top: 1px dotted grey;
          width: 16px;
          right: initial;
          left: 9px !important;
        }
      }
      &:after {
        left: 25px !important;
      }
    }
    .credits, .podcast-chapters {
      display: none !important;
    }
    .podcast-mobile-chapters {
      font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
      position: absolute;
      bottom: 21px;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 145px;
      z-index: 101;
      display: block;
      button {
        font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
        background: none;
        color: #FFF;
        border: 0;
        width: 142px;
        height: 30px;
        outline: none;
      }
      .podcast-menu-chapters {
        position: absolute;
        bottom: 34px;
        border-bottom: 1px dotted #FFF;
        width: 142px;
        margin: auto;
        background-color: rgba(0, 0, 0, 0.8);
        list-style: none;
        padding: 0;
        text-align: center;
        .podcast-chapter {
          text-transform: uppercase;
          font-size: 1.15rem !important;
          padding: 5px;
        }
        .podcast-chapter-active {
          color: #FF6666;
        }
      }
    }
    .kamour-podcast-player{
      flex-wrap: wrap;
      .podcast-current-time {
        order: 1;
        width: 42px;
      }
      .podcast-waveform {
        order: 2;
        width: calc(100% - 84px);
      }
      .podcast-duration {
        order: 3;
        width: 42px;
        margin-right: auto !important;
      }
      .podcast-player-buttons {
        width: 50%;
        ul {
          display: inline-block;
        }
        &:first-child {
          order: 4;
          text-align: left;
        }
        &:last-child {
          order: 5;
          text-align: right;
        }
      }
    }
    .vibe-player {
      flex-wrap: wrap;
      .vibe-current-time {
        order: 1;
        width: 42px;
      }
      .vibe-waveform {
        order: 2;
        width: calc(100% - 84px);
      }
      .vibe-duration {
        order: 3;
        width: 42px;
      }
      .vibe-player-buttons {
        width: 50%;
        ul {
          display: inline-block;
        }
        &:first-child {
          order: 4;
          text-align: left;
        }
        &:last-child {
          order: 5;
          text-align: right;
        }
      }
    }
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  h1, h2, h3 {
    text-align: center;
  }
  .card-caption {
    padding: 15px 4px !important;
    p {
      text-align: center !important;
      font-size: 0.9rem !important;
      padding-left: 20px !important;
      padding-right: 20px !important;
    }
  }
  hr.divider {
    margin: .5rem auto;
  }
  .meta, .meta-author {
    text-align: center;
  }
  #about {
    h2 {
      text-align: left;
      margin-bottom: 0 !important;
    }
    h3 {
      text-align: left;
      font-size: 0.9rem;
    }
    ul {
      font-size: 0.8rem;
      line-height: 1;
      li {
        line-height: 0.5;
        padding-bottom: 10px;
      }
    }
    p {
      font-size: 0.8rem !important;
      text-align: left !important;
      padding: 0 !important;
    }
    .icon-inkube {
      font-size: 10rem;
      bottom: 0;
      right: 20px;
    }
  }
  /* PODCAST */
  .podcast-buttons {
    margin: auto !important;
    width: 132px;
  }
  .timeliner-date {
    text-align: left !important;
  }
  /* AMBIANCES */
  .vibes .vibe .vibe-image .vibe-details .vibe-buttons .vibe-button {
    width: 32px !important;
    height: 32px !important;
    background-size: 32px 32px !important;
    &:before {
      font-size: 32px !important;
    }
  }
}

@media only screen and (max-width: 412px) and (orientation: portrait), only screen and (max-height: 414px) and (orientation: landscape) {
  #about {
    h2 {
      margin-bottom: 0;
    }
    .card-caption {
      p {
        display: block !important;
        font-size: 0.9rem;
      }
      .about-credits {
        display: none;
      }
    }
  }
  #cover-el-kamour .section-item.about-mobile .card-caption {
    ul li {
      line-height: 1 !important;
    }
    padding: 5px !important;
    font-size: 0.7rem !important;
    h3, label, ul {
      margin-bottom: 0.1rem !important;
    }
  }
  #about .icon-inkube {
    bottom: -130px !important;
  }
  .webdoc-kamour-container {
    /* CONTEXTE */
    .videoslider .videoslider-slides .videoslider-slide {
      position: relative !important;
      max-width: 100% !important;
      padding: 0 20px;
      &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
        left: 0px !important;
        top: 28vh !important;
      }
      .videoslider-slide-title {
        position: relative !important;
        float: none !important;
        max-width: 100% !important;
        width: 100% !important;
      }
      .target {
        display: none !important;
      }
      p {
        margin-left: 0 !important;
        padding: 10px 0 !important;
        border-left: 0 !important;
        border-top: 1px solid #FF6666;
      }
    }
  }
}

@media only screen and (max-width: 360px) {
  .site-logo {
    width: 100px !important;
  }
  .kamour-mobile-menu button {
    height: 27px !important;
  }
}

@media only screen and (max-width: 360px) and (orientation: portrait), only screen and (max-height: 360px) and (orientation: landscape) {
  #cover-el-kamour .section-item .card-caption {
    padding: 15px !important;
    .meta {
      font-size: 0.9rem !important;
    }
    .meta-author {
      font-size: 0.7rem !important;
    }
    h1 {
      font-size: 2rem !important;
      line-height: 2rem !important;
    }
    h2 {
      font-size: 1.5rem !important;
      margin-top: 0 !important;
    }
    h3 {
      font-size: 1rem !important;
      margin-bottom: 0 !important;
    }
    p:not(.podcast-subtitle) {
      font-size: 0.75rem !important;
    }
    &.vcenter {
      top: calc(50% + 20px) !important;
    }
  }
  .webdoc-kamour-container {
    /* PODCAST */
    /* CONTEXTE */
    .podcast-buttons {
      max-width: 95px;
      .podcast-button {
        width: 24px;
        height: 24px;
        background-size: 24px 24px !important;
        &:before {
          font-size: 24px;
        }
      }
    }
    .videoslider .videoslider-slides .videoslider-slide {
      .videoslider-slide-title h3 {
        text-align: left !important;
        font-size: 1.5rem;
      }
      p {
        font-size: 0.875rem;
      }
    }
  }
}